1. We're currently conducting systematic tests with the release version of macOS 11 (Big Sur) in order to offer full compatibility of our products as soon as possible. You can find our latest compatibility status - here


    Please note that although announced at the same time as macOS Big Sur, Apple Silicon processors are an independent release with separate compatibility concerns for NI products. Compatibility with macOS Big Sur will not yet ensure compatibility with Apple Silicon processors. At the moment, Native Instruments products are not supported on computers with Apple Silicon processors. Read more - here

    Dismiss Notice

Snow leopard?

Discussion in 'TRAKTOR PRO / TRAKTOR SCRATCH PRO' started by DJ Cracker, Jan 4, 2010.

Thread Status:
Not open for further replies.
  1. DJ Cracker

    DJ Cracker NI Product Owner

    Messages:
    37
    Hi All,

    I read on here sometime in september that TSP and Snow Leopard were having some issues with compatibility?

    Does anyone know if this has been fixed as i really want to upgrade from leopard! but don't want to unless it has, i use TSP everyday for work and don't want any issues!

    thanks
     
  2. Ali

    Ali NI Product Owner

    Messages:
    586
    Directly extracted from the knowledgebase:

     
  3. TeLLy

    TeLLy NI Product Owner Extraordinaire

    Messages:
    6,430
    If it helps I've been running Snow Leopard on my gig laptop since the weekend it was released, no problems at all since then.
     
  4. DJ Cracker

    DJ Cracker NI Product Owner

    Messages:
    37
    Snow Leopard!

    Thanks For The advice

    Sorry I could not seem to find that on the knowledgebase......I must be blind!

    I think i will leave my upgrade till i get home in March, and then run it and see what happens!
     
  5. TeLLy

    TeLLy NI Product Owner Extraordinaire

    Messages:
    6,430
    Better. If it ain't broke, don't fix it.
     
  6. FyreLance

    FyreLance Forum Member

    Messages:
    36
    He asked about Traktor Scratch Pro. That says that Traktor 3 and Scratch (prior to Pro) are not compatible.

    It recommends to upgrade to TSP, so I'd say it is supported. However, I'm sticking with the "if it ain't broke, don't fix it" crowd here and staying with Leopard for the moment.
     
  7. DJ James Lake

    DJ James Lake NI Product Owner

    Messages:
    280
    Has anyone got timecodes working with snow leopard?
     
  8. TeLLy

    TeLLy NI Product Owner Extraordinaire

    Messages:
    6,430
    Yup, I do all day, every day.
     
  9. Simon L

    Simon L Forum Member

    Messages:
    74
    I'm using snowleopard had a nightmare with it first gig using the timecodes and TSP. BUT I rolled back to an older version of the audio 8 driver and since then everything has been fine.
     
  10. monkey magic

    monkey magic NI Product Owner

    Messages:
    50
    played a 6 hour set on new years eve on pro with snow leopard and it worked completely fine all night
     
Thread Status:
Not open for further replies.